
.owl-item img {
    max-height: 424px;
}

@media (min-width: 992px) {
    .owl-item img {
        min-height: 423px;
    }
}


h3.news-title{
    line-height: 1.05em !important;
}

@media (min-width: 992px) {
.slider-banner-1 .banner-news-caption {
    width: 46%;
    padding: 20px;
}}

.home-pages .home-pages-block img {
    height: 165px;
    /* margin: 5%; */
}
.home-pages .home-pages-block {
    margin: 5% 0;
}

.news-snippet .featured-image img {
    height: 350px;
 }   